{
  "admin_units": {
    "en": "Units",
    "ru": "Единицы"
  },
  "admin_unit_name": {
    "en": "Name",
    "ru": "Имя"
  },
  "admin_unit_base": {
    "en": "Base unit",
    "ru": "Базовая единица"
  },
  "admin_unit_base_name": {
    "en": "Short name",
    "ru": "Краткое название"
  },
  "admin_unit_base_full_name": {
    "en": "Full name",
    "ru": "Полное название"
  },
  "admin_unit_base_to_base": {
    "en": "Conversion to base",
    "ru": "Преобразование к базовой"
  },
  "admin_unit_precision": {
    "en": "Precision",
    "ru": "Точность"
  },
  "admin_unit_additional": {
    "en": "Additional units",
    "ru": "Доп. единицы"
  },
  "admin_unit_additional_key": {
    "en": "Key",
    "ru": "Ключ"
  },
  "admin_unit_created_at": {
    "en": "Created",
    "ru": "Создан"
  },
  "admin_unit_updated_at": {
    "en": "Updated",
    "ru": "Обновлен"
  },
  "admin_create_unit_title": {
    "en": "Create unit",
    "ru": "Создание единицы измерения"
  },
  "admin_edit_unit_title": {
    "en": "Edit unit",
    "ru": "Редактирование единицы измерения"
  },
  "admin_delete_unit_title": {
    "en": "Delete unit",
    "ru": "Удалить единицу измерения"
  },
  "admin_delete_unit_warning": {
    "en": "The unit will be permanently deleted. \n\nContinue?",
    "ru": "Единица измерения будет удалена навсегда. \n\nПродолжить?"
  },
  "admin_unit_created": {
    "en": "Unit created",
    "ru": "Единица измерения создана"
  },
  "admin_unit_updated": {
    "en": "Unit updated",
    "ru": "Единица измерения обновлена"
  },
  "admin_unit_deleted": {
    "en": "Unit deleted",
    "ru": "Единица измерения удалена"
  },
  "admin_unit_name_required": {
    "en": "Name and base unit name are required",
    "ru": "Поля наименование и краткое название базовой единицы обязательны"
  },
  "admin_unit_add_additional": {
    "en": "Add additional unit",
    "ru": "Добавить дополнительную единицу"
  },
  "admin_unit_remove_additional": {
    "en": "Remove",
    "ru": "Удалить"
  },
  "admin_unit_add_manual": {
    "en": "Manual",
    "ru": "Ручное"
  },
  "admin_unit_add_from_file": {
    "en": "From file",
    "ru": "Из файла"
  },
  "admin_unit_imported": {
    "en": "Units imported from file",
    "ru": "Единицы измерения импортированы из файла"
  },
  "admin_unit_invalid_json": {
    "en": "The file does not contain valid JSON",
    "ru": "Файл не содержит корректный JSON"
  },
  "admin_unit_save_to_file": {
    "en": "Save unit to file",
    "ru": "Сохранить единицу измерения в файл"
  },
  "admin_unit_save_selected_to_file": {
    "en": "Save selected units to file",
    "ru": "Сохранить выбранные единицы измерения в файл"
  },
  "admin_unit_copy": {
    "en": "Copy",
    "ru": "Копировать"
  },
  "admin_unit_copy_prefix": {
    "en": "Copy",
    "ru": "Копия"
  },
  "admin_unit_not_found": {
    "en": "Unit not found",
    "ru": "Единица измерения не найдена"
  }
}
